package com.workfusion.odf.mail.impl.javax.exception;

public class EwsException extends RuntimeException {

    public EwsException(String message) {
        super(message);
    }

    public EwsException(String message, Throwable cause) {
        super(message, cause);
    }
}
